Subject: no doc subdirectory
From: [email-masked] (Steve Anthony)

19 Jul 1997 21:42:59 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <97072002180672/[email-masked]>
Original-To: gnu mailing list <[email-masked]>
Original-Sender: [email-masked]

-- [ From: STEVE ANTHONY * EMC.Ver #2.3 ] --

I downloaded (~14MB) and installed beta 18 cdk.exe. The following is stated in
the README.TXT file:

The "doc" subdirectory in this release contains a complete set of
reference manual entries in Windows help format.

The "lib/tk4.2/demos" directory contains a number of pre-canned
scripts that demonstrate various features of Tk.  The file
"lib/tk4.2/demos" is a script that you can use to invoke many
individual demonstrations of Tk's facilities.

The "doc" subdirectory and reference manual entries in Windows help format and
"lib/tk4.2/demos" directory do not exist. Therefore I have no help files or
demos. Where can I download these? 

Please repond. [email-masked] Thanks
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".